/* header */
.header {
  background: #000 !important;
}

#header-logo {
  width: 121px;
  height: 115px;
  margin: 10px 0 0 0;
}

#header-name {
  width: 348px;
  height: 85px;
  margin: 25px 0 0 31px;
}

.header {
  --header-logo-width: 121px;
  --header-logo-height: 115px;
  --header-name-width: 348px;
  --header-name-height: 85px;
}

@media (min-width: 1100px) {
  .header .logo {
    margin: 0 0 0 0; /*_*/
  }

  .header-name {
    margin: 0 0 0 31px; /*_*/
  }
}

/* Navigation Start */

@media (max-width: 768px) {
  nav.en-nav-menu-wrapper {
    --en-mobile-nav-background: #a61e25;
    --en-mobile-nav-font-color: #fff;
    --en-mobile-nav-width: 80%;
    --en-mobile-nav-border-bottom: 1px solid #fff;
    --en-mobile-nav-border-top: 1px solid #fff;

    --en-mobile-nav-icon-color: #fff;
  }

  header {
    --en-mobile-nav-hamburger-btn-color: #fff;
    --en-mobile-nav-hamburger-btn-bg-color: #a61e25;

    --en-mobile-nav-hover-btn-color: #fff;
    --en-mobile-nav-hover-btn-bg-color: #a61e25;
  }
}

/* Navigation End*/

.header_social_inner ul li a::before {
  background: #a61e25 !important;
}

@media (min-width: 1100px) {
  #first-row.center-bg {
    background-position-y: top;
  }
}

#popup-close {
  background: #a61e25;
  color: #fff;
}

#marquee-new .toolTipWrapper .marqueeStaticView {
  background: #a61e25 !important;
}

#marquee-new .toolTipWrapper .toolTipArrow {
  border-color: transparent transparent #a61e25 transparent;
}

#marquee-new .marqueeMessage {
  color: #fff !important;
}

#marquee-new .marqueeStaticView .marqueeButtons button[aria-pressed="true"],
#marquee-new .marqueeStaticView .marqueeButtons button:hover,
#marquee-new .marqueeStaticView .marqueeButtons button:focus {
  background: #000;
  color: #fff !important;
}



.video .en-widescreen-video .en-video-controls {
    position: absolute;
    z-index: 990;
    bottom: 350px;
    right: 20px; display: flex;
}

.video .en-widescreen-video .en-video-controls .play-btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 12px 12px 10px;
    font-size: 23px;
    line-height: 1;
    border-radius: 0.25rem;
    transition: color 0.15s 
ease-in-out, background-color 0.15s 
ease-in-out, border-color 0.15s 
ease-in-out, box-shadow 0.15s 
ease-in-out;
    cursor: pointer;
    margin-left: 6px;
    border: 0;
    font-size: 2.3rem;
}

.fa-pause-circle:before {
    content: "\f28b";
    font-weight: 900;
-webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    text-rendering: auto;
}


#video-controls .video-control-button, .en-video-controls .play-btn, .en-video-controls .play-btn-1 {
  color: #fff;
  background-color: #a61e25;
}

#video-controls .video-control-button:hover,
#video-controls .video-control-button:active,
#video-controls .video-control-button:focus, 
.en-video-controls .play-btn:hover,
.en-video-controls .play-btn:active,
.en-video-controls .play-btn:focus,
.en-video-controls .play-btn-1:hover,
.en-video-controls .play-btn-1:active,
.en-video-controls .play-btn-1:focus {
  background-color: #000;
  color: #fff !important;
}



#sidelinks a:hover,
#sidelinks a:focus {
  color: #fff !important;
  background: #a61e25 !important;
}

#enroll_link {
  background: url(/pics/sidelinks_hover_bg.png) repeat center !important;
  color: #FFF !important;
}

#sidelinks a::before {
  background: #a61e25;
}

#sidelinks a:hover::before,
#sidelinks a:hover:focus {
  background: #da612d;
}

#enroll_link:hover::before,
#enroll_link:focus::before {
  background: #da612d !important;
}

#enroll_btn a {
  background: #a61e25;
  color: #fff;
}

#first-row-inner p {
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 27px;
  line-height: 2.7rem;
  left: -2.5px;
}

#enroll_btn {
  margin: 24.5px 0 0 0;
}

#first-row-inner {
  padding: 78.5px 0 71px;
}

#events #hp-events .hpeventlinks div a:hover,
#events #hp-events .hpeventlinks div a:focus {
  color: #a61e25 !important;
}

#events #hp-events .hpeventlinks div a::after,
#showAll-0 #r a::after,
#showAll-0 .tableRight a::after {
  border-top: 6px solid #a61e25;
}

#wrapper-index .content section#news table a:hover,
#wrapper-index .content section#news table a:focus {
  color: #a61e25 !important;
}

#events #hp-events ul li.event div a:hover,
#events #hp-events ul li.event div a :focus {
  color: #a61e25;
}

.third-row {
  background: #000 !important;
}

/* footer */
#logo {
  width: 127px;
  height: 121px;
  margin: 2px 0 0 193px;
}

#footer #name {
  width: 236px;
  height: 58px;
  margin: 6px 0 0 138px;
}

#address-right {
  margin: 0 0 0 64.5px !important;
}

#footer_center {
  margin: 11px 0 0 3.5px;
}

#cognia {
  margin: -25px 0 0 28.5px;
}

#footer_top {
  background: url(/pics/footer_bg.png) no-repeat center #fff;
}

/* insidepage */
#wrapper .content .inside a:hover,
#wrapper .content .inside a:focus {
  color: #a61e25;
}

.dark {
  background-color: #a61e25 !important;
}

#pageNav ul li b::before,
#pageNav ul li a:hover::before,
#pageNav ul li strong::before,
#pageNav ul li a:focus::before {
  background: #a61e25;
}
.en-pageNav-combo-innertext{
 background: #e7eaea !important;
 font-weight: 500;
 font-family: "Inter", sans-serif;
 color: #221e20 !important;
}
.en-pageNav-combo-icon{
 background: #e7eaea;
}
.en-pageNav-combo-icon::after{
	border-top: 8px solid #221e20;
}

.schools-list .dropdown-menu {
  background: #a61e25;
}

a.school_home::before {
  background: #000;
}

.HPVideo p a::before {
  background: #a61e25 !important;
}

footer {
  --footer-logo-width: 127px;
  --footer-logo-height: 121px;
  --footer-name-width: 236px;
  --footer-name-height: 58px;
}

#footer .logo {
  aspect-ratio: 127/121;
}

#footer .name {
  aspect-ratio: 236/58;
}

@media screen and (min-width: 1100px) {
  .footer_bottom #schlAuthLnkNNHS {
    display: none !important;
  }

  #schlAuthLnkNNHS {
    color: #515050 !important;
    font-family: "Inter", sans-serif !important;
    font-size: 1.5rem;
  }

  .footer_top .authorizer-wrapper {
    grid-row: 4/5;
    grid-column: 1/6;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media (max-width: 1100px) {
  .footer_top #schlAuthLnkNNHS {
    display: none !important;
  }
}

#wrapper-index > header > div > div.header-left > a.header-name.png-bg.ir {
color:#FFF;
}

#news .layout-3 .news-thumb {background: #000;}

#news-lnk a::before { background: rgb(166, 30, 37); }
#news-lnk a:hover, #news-lnk a:focus{ color: rgb(166, 30, 37); }

#news-lnk a::after { border-top: 6px solid rgb(166, 30, 37); }
#news-lnk a:hover, #news-lnk a:focus { color: rgb(166, 30, 37) !important; }

